:root {
    --image-count: 3;

    @media screen and (max-width: 768px) {
        --image-count: 2;
    }
}

#telemedicine #main {
    @media screen and (max-width: 768px) {
        padding-inline: 3vw;
    }
}

#telemedicine .page-header-inner {
    background: #fff url(../../img/telemedicine/page-header.png) no-repeat;

    @media screen and (max-width: 768px) {
        background     : #fff url(../../img/telemedicine/page-header.png) no-repeat right center;
        background-size: cover;
    }
}

.p-page-subheader2 {
    margin       : 0 0 30px 0;
    background   : #fcb38e;
    background   : url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk4ZTBhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZGJmNjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background   : -moz-linear-gradient(top, #fcb38e 0%, #ff8739 100%);
    background   : -webkit-linear-gradient(top, #fcb38e 0%, #ff8739 100%);
    background   : linear-gradient(to bottom, #fcb38e 0%, #ff8739 100%);
    filter       : progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcb38e', endColorstr='#ff8739', GradientType=0);
    border-radius: 10px;

    @media screen and (max-width: 768px) {
        margin    : 0 0 20px 0;
        text-align: center;
        background: #fcb38e;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk4ZTBhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZGJmNjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #fcb38e 0%, #ff8739 100%);
        background: -webkit-linear-gradient(top, #fcb38e 0%, #ff8739 100%);
        background: linear-gradient(to bottom, #fcb38e 0%, #ff8739 100%);
        filter    : progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcb38e', endColorstr='#ff8739', GradientType=0);
    }
}

.p-page-subheader2 h2 {
    font-size  : 200%;
    font-weight: bold;
    color      : #fff;
    line-height: 1;
    padding    : 20px 0 20px 30px;

    @media screen and (max-width: 768px) {
        font-size  : 18px;
        font-weight: bold;
        color      : #fff;
        line-height: 1;
        padding    : 15px 0 15px;
    }
}

.p-page-subheader3 h3 {
    border-left: solid #5FAA2E 8px;
    padding    : 0 0 0 24px;
    font-size  : 30px;
    line-height: 1.2;
    color      : #5FAA2E;
    margin     : 10px 0 20px 0;

    @media screen and (max-width: 768px) {
        font-size  : 18px;
        margin     : 20px 0 20px;
        padding    : 0 0 0 10px;
        color      : #5FAA2E;
        border-left: solid #5FAA2E 8px;
        line-height: 1.2;
    }
}

.counseling {
    margin: 20px 0 30px;
}

.p-banner img,
.p-flexbox img {
    width : 100%;
    height: auto;
}

.p-banner img:hover {
    opacity: 0.85;
}

.p-caption {
    font-size : 0.8em;
    color     : #888;
    text-align: center;
    margin-top: 5px;
}

.p-checklist--dotted {
    padding-left: 1.5em;
}

.p-checklist--dotted li {
    position  : relative;
    list-style: disc;
    margin    : 10px 0;
}

.p-checklist--dotted li::marker {
    color: #ff904a;
}

.p-flexbox {
    display        : flex;
    flex-wrap      : wrap;
    justify-content: center;
    gap            : 10px;
}

.p-flexbox img {
    width: calc(100% / var(--image-count) - 10px);
}

/* 基本セット */
@media (min-width: 769px) {
    .is-sp {
        display: none;
    }
}

@media (max-width: 768px) {
    .is-pc {
        display: none;
    }
}

.p-page p:not(:last-child) {
    margin-bottom: 1.5em;
}

.p-text--sub {
    font-size: 0.9em;
}

.p-indent1 {
    display     : inline-block;
    padding-left: 1em;
    text-indent : -1em;
}

.p-text--small {
    font-size: 0.9em;
}

.p-text--large {
    font-size: 1.25em;
}

/* margin-top */
.mt_0 {
    margin-top: 0 !important;
}

.mt_10 {
    margin-top: 10px !important;
}

.mt_20 {
    margin-top: 20px !important;
}

.mt_30 {
    margin-top: 30px !important;
}

.mt_40 {
    margin-top: 40px !important;
}

.mt_50 {
    margin-top: 50px !important;
}

.mt_60 {
    margin-top: 60px !important;

    @media screen and (max-width: 768px) {
        margin-top: 30px !important;
    }
}

.mt_90 {
    margin-top: 90px !important;

    @media screen and (max-width: 768px) {
        margin-top: 45px !important;
    }
}

/* margin-bottom */
.mb_0 {
    margin-bottom: 0 !important;
}

.mb_10 {
    margin-bottom: 10px !important;
}

.mb_20 {
    margin-bottom: 20px !important;
}

.mb_30 {
    margin-bottom: 30px !important;
}

.mb_40 {
    margin-bottom: 40px !important;
}

.mb_50 {
    margin-bottom: 50px !important;
}

.mb_60 {
    margin-bottom: 60px !important;

    @media screen and (max-width: 768px) {
        margin-bottom: 30px !important;
    }
}

.mb_90 {
    margin-bottom: 90px !important;

    @media screen and (max-width: 768px) {
        margin-bottom: 45px !important;
    }
}

.p-text-link {
    color          : #007bff;
    text-decoration: underline;
}

.p-center {
    width        : fit-content;
    margin-inline: auto;
}

.p-right {
    width      : fit-content;
    margin-left: auto;

    @media screen and (max-width: 768px) {
        margin-inline: auto;
    }
}

.p-left {
    width       : fit-content;
    margin-right: auto;

    @media screen and (max-width: 768px) {
        margin-inline: auto;
    }
}

.p-box-color {
    background-color: #f0f0f0;
    padding         : 1em;
    border-radius   : 5px;
}

.p-box-border {
    padding: 2rem;
    border : 1px solid #958f68;

    @media screen and (max-width: 768px) {
        padding: 1rem;
    }
}